[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Video adapter and display
Name[ru]=Видеоадаптер и дисплей
GenericName=Video adapter and display
GenericName[ru]==Видеоадаптер и дисплей
Comment=Video adapter and display settings
Comment[ru]=Настройки видеоадаптера и дисплея
Keywords=ubl-settings-video;video;display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI;
Keywords[ru]=ubl-settings-video;видео;дисплей;настройки;экран;разрешение;обновление;частота;поворот;внешний;проекторы;мониторы;LCD;CRT;HiDPI;
Type=Application
Exec=ubl-settings-video
Icon=com.ublinux.ubl-settings-video
Terminal=false
StartupNotify=true
StartupWMClass=ubl-settings-video
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-HardwareSettings;X-UBL-SettingsManager;X-UBL-HardwareSettings;
